@charset "UTF-8";


body {
	min-width: 1200px;
	font-family: "Noto Sans JP", sans-serif,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
	font-size: 16px;
	line-height: 1.8;
	word-break: break-all;
	overflow-wrap: break-word;
	background-color: #111214;
	color: #333;
	letter-spacing: 0.1em;
	font-feature-settings : "palt";
	/*font-feature-settings : "palt" 1;*/
	color: #F9F9F9;
}

img {
	max-width: 100%;
	margin: 0;
	padding: 0;
	border: medium none;
	vertical-align: top;
}

table {
	font-size: inherit;
}

table, th, td {
	margin: 0;
	padding: 0;
}

ul, ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

textarea, input, select {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
	font-size: 16px;
	line-height: 1.5;
    outline: 0 none;
}

input::-moz-focus-inner, button::-moz-focus-inner {
	border: 0 none;
}

a {
	color: #0a62ba;
	cursor: pointer;
	outline: medium none;
	text-decoration: none;
}

a:link {
	color: #0a62ba;
	outline: medium none;
	text-decoration: none;
}

a:hover {
	color: #FF9933;
	outline: medium none;
	text-decoration: none;
}


.link_blank {
	padding: 0 20px 0 0;
	background: url("../../common/img/i_blank.gif") right center no-repeat;
}

h1, h2, h3, h4, h5 ,h6 {
	font-size: 100%;
	font-weight: normal;
	text-align: center;
}

h1 {
}

h2 {
	font-family: "Bell MT", "Times New Roman", "Noto Sans JP", sans-serif,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
	font-size: 5em;
	font-weight: 700;
}

h3 {
	font-family: "Bell MT", "Times New Roman", "Noto Sans JP", sans-serif,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
	font-size: 1.5em;
}




ul.indList li {
	padding-left: 1em;
	text-indent: -1em;
}

ul.indList2 li {
	padding-left: 1.38em;
	text-indent: -1.38em;
}


ul.disc li {
	position: relative;
	padding-left: 1em;
}

ul.disc li::before {
	border-radius: 50%;
	width: 5px;
	height: 5px;
	display: block;
	position: absolute;
	left: 2px;
	top: 0.82em;
	content: "";
	background: #666;
}

.nopadding {
	padding: 0!important;
}


.disable {
	cursor: default;
	pointer-events: none;
}

.hide {
	display: none;
}

.sponly {
	display: none;
}

.pconly {
	display: block;
}

.sizem {
	font-size: 0.75em;
}

.set_center {
	text-align: center;
}

.set_right {
	text-align: right;
}

.cautioncolor {
	color: #c5011a;
}


.arrow{
	position: relative;
	display: inline-block;
	padding: 0 0 0 16px;
	vertical-align: middle;
	text-decoration: none;
	font-size: 15px;
}
.arrow::before,
.arrow::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

.arrowType01::before{
	left: 10px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #535353;
	border-right: 2px solid #535353;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.arrowType02::after{
	top: -5px;
	left: auto;
	right: 10px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #D0D0D0;
	border-right: 2px solid #D0D0D0;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

.open .arrowType02::after{
	top: 10px;
	left: auto;
	right: 10px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #D0D0D0;
	border-right: 2px solid #D0D0D0;
	-webkit-transform: rotate(315deg);
	transform: rotate(315deg);
}


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.clearfix::after {
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
* html .clearfix {
}
:first-child + html .clearfix {
}



/* ------ header ------ */

#inc_header {
	width: 100%;
	background-color: #111214;
	height: 1000px;
}

#home #inc_header { background: #111214 url("../img/bg_top.jpg") no-repeat center top; background-size: cover; }
#about #inc_header { background: #111214 url("../img/bg_about.jpg") no-repeat center top; background-size: cover; }
#order #inc_header { background: #111214 url("../img/bg_order.jpg") no-repeat center top; background-size: cover; }


#header {
	width: 100%;
	height: 155px;
}

.inner {
	width: 1200px;
	margin: 0 auto;
}

#header .inner {
	width: 100%;
	position: relative;
}

#logo {
	width: 75px;
	position: absolute;
	left: 48px;
	top: 25px;
}

#gmenu {
	position: absolute;
	right: 48px;
	top: 60px;
}


#gmenu ul {
	width: 100%;
}


#gmenu ul li {
	width: 150px;
	/*font-weight: 700;*/
	display: inline-block;
	font-size: 1.1em;
	line-height: 1;
	text-align: center;
}


#gmenu ul li a {
	padding: 10px 0 10px 0;
	display: block;
}

#gmenu ul li a span {
	padding: 3px 0;
	display: block;
	border-left: 1px #2F3740 solid;
}

#gmenu ul li:last-child a span {
	border-right: 1px #2F3740 solid;
}

#gmenu a:link {
	color: #EBEBEB;
}
#gmenu a:visited {
	color: #EBEBEB;
}
#gmenu a:hover {
	color: #02C194;
	font-weight: 700;
}


/* ----- Toggle Button ----- */
#nav-toggle {
	display: none;
	position: fixed;
	right: 12px;
	top: 12px;
	width: 34px;
	height: 34px;
	cursor: pointer;
	z-index: 101;
	padding: 5px;
	background:rgba(0,24,48,0.3);
}
#nav-toggle div {
	position: relative;
}
#nav-toggle span {
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	background: #F9F9F9;
	left: 0;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 10px;
}
#nav-toggle span:nth-child(3) {
	top: 20px;
}




/* ------ contents ------ */

#head_contents {
	padding: 450px 0 0 0;
}


#contents {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background-color: #111214;
}

.section {
	margin: 0;
	padding: 100px 0;
}

.section:not(:last-child) {
}

.section p {
	margin-top: -5px;
}

.section p:not(:last-child) {
	margin-bottom: 30px;
}

.subsection:not(:last-child)  {
	margin: 0 0 50px 0;
}


.sec_box {
	width: 75%;
	margin: 0 auto;
}

.sec_box .sec_left {
	width: 46%;
	float: left;
}

.sec_box .sec_right {
	width: 46%;
	float: right;
}

.img_contents {
	margin-bottom: 40px;
}

.img_caption {
	margin-top: -12px;
	font-size: 0.7em;
}

.sec_color1 { }
.sec_color2 { background-color: #393939; }

.section h2 {
	margin: 0 0 5px 0;
}

.section h3 {
	position: relative;
}

.section h3:before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: -40px;
	display: inline-block;
	width: 65px;
	height: 2px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #02C194;
}

.section .subtitle {
	margin: 0 0 100px 0;
}

.section .b01 a {
	width: 100%;
	padding: 10px 0;
	display: block;
	background-color: #02C194;
	color: #393939;
	text-align: center;
	font-weight: 700;
}

.section .b01 a:hover {
	opacity: 0.6;
}

.slider {
	text-align: center;
}

.slider ul {
}

.slider ul li {
	width: 150px;
	margin: 5px;
	display: inline-block;
}

.slider ul li a {
	display: block;
	border: 2px #393939 solid;
}

.slider ul li a:hover {
	opacity: 0.6;
	border: 2px #02C194 solid;
}

.slider ul li img {
	width: 100%;
}



/* ------ top ------ */

#home #header {
	background-color: rgba(0,0,0,0.8);
}

#home #head_contents {
	padding: 450px 0 0 48px;
}

#home .pickup {
	width: 40%;
	margin: 0 auto;
	border: 1px #535353 solid;
	color: #F9F9F9;
	text-align: center;
}

#home .pickup a:link, #home .pickup a:visited, #home .pickup a:hover {
	padding: 20px;
	display: block;
	color: #F9F9F9;
	background-color: #111214;
}

#home .pickup a:hover {
	background-color: #02C194;
}

#home .bg_info {
	background: #111214 url("../../img/bg_info.png") no-repeat center top;
}

#home .info_box {
	text-align: center;
}

#home .info_box ul {
}

#home .info_box ul li {
	width: 390px;
	padding: 0 10px;
	display: inline-block;
}

#home .info_box ul li a {
	padding: 40px 20px;
	display: block;
}

#home .info_box ul li a:hover {
	background-image: url("../../img/bg_arrow1.png"), url("../../img/bg_arrow2.png");
	background-position: center top, center bottom;
	background-size: 30px auto, 30px auto;
	background-repeat: no-repeat, no-repeat;
}

#home .info_box ul li a img {
	border: 1px #c9c9c9 solid;
	box-shadow: 2px 2px 8px 8px rgba(0,0,0,0.4);
}


.contact_box {
}

.contact_box .contact_left {
	width: 30%;
	padding: 20px;
	float: left;
	border: 1px #535353 solid;
	text-align: center;
}

.contact_box .contact_right {
	width: 68%;
	padding: 20px;
	float: right;
	border: 1px #535353 solid;
}


.contact_box .contact_left div:first-child {
	margin: 0 0 50px 0;
	padding: 6px 0 8px 0;
	border: 1px #535353 solid;
	border-radius: 5px;
	color: #555555;
	font-weight: 700;
	font-size: 1.2em;
}

.qr_box {
}

.qr_box ul {
}

.qr_box ul li {
	width: 50%;
	padding: 0 5px;
	float: left;
	text-align: center;
}

#c_contact h3 {
	margin: 0 0 30px 0;
	font-size: 1.25em;
}

#c_contact h3::before {
	height: 0;
}

input,textarea {
	-webkit-appearance: none;
}

input:focus {
	border:solid 1px #EEA34A;
}

input.imeOff {
    ime-mode: inactive !important;
}

#form1 input, #form1 textarea {
	width: 100%;
	margin: 0 0 20px 0;
	padding: 16px 20px;
	font-size: 100% !important;
	background-color: #111214;
	vertical-align: middle;
	border: 0;
	border: 1px #535353 solid;
	ime-mode: active;
	color: #F9F9F9;
}

input::placeholder,
input:-ms-input-placeholder,
input::-ms-input-placeholder  {
	color: #535353;
}

#form1 .b_submit {
	width: 30%;
	margin: 0 auto;
	padding: 6px 10px 8px;
	background-color: #555555;
	text-align: center;
}

#form1 .b_submit:hover {
	background-color: #fff;
	color: #333;
	cursor: pointer;
}

.grecaptcha-badge {
	visibility: hidden;
}



/* -- about  -- */

#head_contents p {
	padding: 20px 0 0 0;
	color: #02C194;
	text-shadow: 0 0 5px #000;
}

#head_contents p:last-child {
	color: #F9F9F9;
}

#about #head_contents {
	padding: 200px 0 0 0;
	text-align: center;
}

.about_box {
}

.about_box .left {
	width: 40%;
	float: left;
}

.about_box .right {
	width: 55%;
	float: right;
}

.about_box .left .subimage {
	margin: 0 0 35px 0;
}

.about_box .left .subimage:first-child {
	border: 1px #535353 solid;
}

.about_box .left .subimage img {
	width: 100%;
}

.about_box .right .info {
	padding: 30px;
	border: 1px #535353 solid;
}

.about_box .right .info dl {
}

.about_box .right .info dl dt {
	width: 145px;
	padding: 10px 5px 10px 5px;
	float: left;
	clear: both;
	background-color: #02C194;
	color: #F9F9F9;
	text-align: center;
	letter-spacing: 0.15em;
	font-weight: 700;
}


.about_box .right .info dl dd {
	margin-left: 170px;
}

.about_box .right .info dl dd:not(:last-child) {
	margin-bottom: 50px;
}

.about_box .right .info2 {
	margin: 50px 0 30px 0;
}


/* -- order  -- */

#order #head_contents {
	padding: 200px 0 0 0;
	text-align: center;
}

#head_contents p {
	padding: 20px 0 0 0;
	color: #02C194;
}

#head_contents p:last-child {
	color: #F9F9F9;
}

.order_box {
	width: 75%;
	margin: 0 auto 100px auto;
	background-color: #C9C9C9;
	color: #555555;
	box-shadow: 2px 2px 8px 8px rgba(0,0,0,0.4);
}

.order_box:last-child {
	margin-bottom: 0;
}

.order_box h2 {
	margin: 0;
	color: #111214;
	font-size: 4em;
}

.order_box h3 {
	margin: 0 0 30px 0;
padding-bottom: 25px;
	font-size: 1.25em;
}

.order_box h3::before {
	height: 0;
}

.order_box .info {
	padding: 0 40px 40px;
}



/* ------ footer ------ */

#inc_footer {
	text-align: center;
}

#footer .footlogo {
	margin: 0 0 50px 0;
}


#footer .address {
	margin: 0 0 20px 0;
}

#footer .copyright {
	padding: 0 0 20px 0;
	color: #555555;
}

.recaptcha_policy {
	padding: 0 0 20px 0;
	color: #555555;
	font-size: 0.6em;
}


#pagetop {
	position: fixed;
	bottom: 10px;
	right: 10px;
	font-size: 0;
	opacity: 0.7;
}

#pagetop a {
	 width: 60px;
	height: 60px;
	background: url("../img/b_scrollup.png") left top no-repeat;
	display: block;
}

#pagetop a:hover {
	opacity: 0.6;
}



/* ------ dialog ------ */





/* ------------------------------------------ */
/* --------------- SP setting --------------- */
/* ------------------------------------------ */

@media screen and (max-width: 768px) {

body {
	min-width: 240px;
}
.sponly {
	display: block;
}

.pconly {
	display: none;
}


h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1em;
}

h4 {
	font-size: 1.0em;
}


.set_center {
}

.set_center img {
}

#overlay {
	width: 100%;
	background-color: #000000;
	content: "";
	cursor: pointer;
	display: block;
	height: 100%;
	opacity: 0.8;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9;
}

.inner {
	width: 100%;
	padding: 0 5px!important;
}


#header {
	min-width: 100%;
	margin: 0;
	height: auto;
}

#header .inner {
	width: 100%;
}

#logo {
	width: 40px;
	left: 15px;
	top: 15px;
}

#logo img {
	width: 100%;
}


#inc_header {
	height: 300px;
	background-size: cover!important;
}

#head_contents {
	margin: 0;
	padding: 150px 0 0 25px;
	text-align :center;
}

#head_contents img {
	width: 200px;
}


#gmenu {
	width: 100%;
	display: none;
	float: none;
	background: none;
	position: fixed;
	border-bottom: none;
	top: 58px;
	right: 0;
}

#gmenu .inner {
	width: 100%;
	padding: 0!important;
}

#gmenu ul {
	display: block;
}
	
#gmenu ul li {
	width: 100%;
	margin-left: 0;
	padding: 0;
	border-bottom: 1px #ccc solid;
	text-align: left;
	background: none;
}

#gmenu ul li:first-child{
	padding: 0;
	border-left: none;
}

#gmenu ul li a {
	padding: 15px 10px 15px 26px;
	background-color: #fff;
	display: block;
	font-size: 16px;
	position: relative;
	height: auto;
}

#gmenu ul li:first-child a, #gmenu li:last-child a {
	padding: 15px 10px 15px 26px;
}


#gmenu ul li a::before{
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 2px #111214;
	border-right: solid 2px #111214;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -4px;
}

#gmenu ul li a span, #gmenu ul li:last-child a span {
	border: none;
}

#gmenu a:link {
	color: #333;
}

#gmenu a:visited {
	color: #333;
}
#gmenu a:hover {
	color: #333;
}


#nav-toggle {
	display: block;
	z-index: 20;
}
#nav-toggle.open span:nth-child(1) {
	top: 11px;
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	transform: rotate(315deg);
	background: #F9F9F9;
}
#nav-toggle.open span:nth-child(2) {
	width: 0;
	left: 50%;
}
#nav-toggle.open span:nth-child(3) {
	top: 11px;
	-webkit-transform: rotate(-315deg);
	-moz-transform: rotate(-315deg);
	transform: rotate(-315deg);
	background: #F9F9F9;
}
#global-nav.open  {
	-moz-transform: translateY(556px);
	-webkit-transform: translateY(556px);
	transform: translateY(556px);
}


#contents {
	width: 100%;
	min-width: 240px;
	margin: 0;
	font-size: 16px;
}

.section {
	padding: 50px 20px;
}

#contents h1 {
	margin: 50px 0 15px 0;
	padding: 0 0 8px 0;
	font-size: 1.5em;
	background-size: 27px auto;
}

.sec_box {
	width: 100%;
}

.sec_box .sec_left, .sec_box .sec_right {
	width: 100%;
	float: none;
}

.sec_box img {
	width: 100%;
}



.section .sec_left {
	margin-bottom: 25px;
}

.section h3::before {
	bottom: -25px;
}

.section .subtitle {
	margin: 0 0 60px 0;
}

.section p {
    margin-top: 0;
}

.slider ul li {
	width: 44%;
	margin: 5px;
}


#home .pickup {
	width: 80%;
}

#home .bg_info {
	background-size: cover;
}

#home .info_box ul li {
	width: 90%;
	margin: 0 auto;
	display: block;
	
}

.qr_box ul li {
	font-size: 0.75em;
}

#c_contact h3 {
	font-size: 0.85em;
	text-align: left;
}

.contact_box .contact_left, .contact_box .contact_right {
	width: 100%;
	float: none;
}

.contact_box .contact_left {
	margin: 0 0 20px 0;
}

.contact_box .contact_left div:first-child {
	margin: 0 0 20px 0;
}

#form1 .b_submit {
	width: 100%;
}


#home #head_contents {
	padding: 150px 0 0 0;
}

#about #head_contents {
	padding: 80px 0 0 0;
}

#head_contents p {
	padding: 15px 0 0 0;
}

#head_contents p:last-child {
	padding: 5px 0 0 0;
}


.about_box .left, .about_box .right {
	width: 100%;
	float: none;
}

.about_box .left {
	margin-bottom: 50px;
}

.about_box .right .info {
	padding: 15px;
}

.about_box .right .info dl dt {
	width: 100%;
	margin-bottom: 20px;
	float: none;
}

.about_box .right .info dl dd {
	margin-left: 0;
}



#order #head_contents {
	padding: 80px 0 0 0;
}

.order_box {
	width: 100%;
	margin: 0 auto 30px auto;
}

.order_box h2 {
	margin: 20px 0;
	font-size: 1.5em;
}

.order_box h3 {
	margin: 20px 0;
	font-size: 1.0em;
}

.order_box .info {
    padding: 0 15px 15px;
}



/* ------ footer sp ------ */

#footer {
	width: 100%;
	padding: 0 10px;
}

#footer .footlogo img {
	max-width: 150px;
}

#footer .address {
	font-size: 0.75em;
}


#footer .copyright {
	font-size: 0.5em;
}



}
